Wind River Support Network

HomeDefectsLIN5-22271
Fixed

LIN5-22271 : Security Advisory - linux - CVE-2016-8633

Created: Dec 15, 2016    Updated: May 29, 2018
Resolved Date: Jan 17, 2017
Found In Version: 5.0.1.37
Fix Version: 5.0.1.39
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

drivers/firewire/net.c in the Linux kernel before 4.8.7, in certain unusual hardware configurations, allows remote attackers to execute arbitrary code via crafted fragmented packets.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-8633

Other Downloads


Live chat
Online